_id: lbbkx4obhu2xaq7g
_key: '!items!lbbkx4obhu2xaq7g'
img: systems/pf1/icons/misc/magic-swirl.png
name: Skeleton Crew
system:
  actions:
    - _id: gsf5sg8lvvltm50f
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 day/level
      name: Use
      range:
        units: touch
      target:
        value: one or more humanoid corpses touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell turns corpses into skeletons (<i>Pathfinder RPG Bestiary</i>
      250) that act as crew and obey your commands to the extent of their
      abilities.</p><p>The undead you create are 1 Hit Die skeletons that
      possess Profession (sailor) scores equal to half your character level plus
      your Wisdom modifier (for clerics), Intelligence modifier (for witches and
      wizards), or Charisma modifier (for sorcerers and summoners). Each
      skeleton can perform the duties of one crew member but has no other
      abilities. The created skeletons cannot speak, attack, or even defend
      themselves. The only orders they obey are ones pertaining to the operation
      of a ship. Skeletal crew members are not proficient with any weapons or
      armor.</p><p>You can't create more Hit Dice of skeletal crew members than
      twice your caster level with a single casting of <i>skeleton crew</i>. The
      <i>desecrate</i> spell doubles this limit.</p><p>The undead you create by
      casting <i>skeleton crew</i> remain under your control for the duration of
      the spell, and do not count against your limit of total Hit Dice worth of
      undead creatures you can control.</p><p>A skeletal crew member can only be
      created from a mostly intact humanoid corpse. The corpse must have bones.
      When you cast this spell, any flesh left on the corpses melts away into
      fog.</p>
  learnedAt:
    class:
      arcanist: 4
      cleric: 3
      oracle: 3
      sorcerer: 4
      summoner: 4
      warpriest: 3
      witch: 4
      wizard: 4
  level: 4
  school: nec
  sources:
    - id: PZO9422
      pages: '29'
  sr: false
type: spell

